Linux Kernel CVE-2013-6368 Local Privilege Escalation Vulnerability

The Linux kernel is prone to a local privilege-escalation vulnerability.

Local attackers can exploit this issue to gain elevated privileges on affected computers or to cause a denial-of-service condition.


 

Privacy Statement
Copyright 2010, SecurityFocus